:root {
--WSJNytgrnsxz: #FAF8F4;
--PBdcwDOAkTxq: #070205;
--CrVIdZqtkTud: #F5EEF2;
--uFQiluYiWteB: #9C1534;
--UCzyIneBeick: #150308;
--ReYmiJDljgMC: #BF2A57;
--YtnIyhqEXtpm: #8B183C;
--ofYKTVlboyZf: #5C122D;
--LhTBAbTGrLcX: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--PBdcwDOAkTxq);
}
a:hover {
color: var(--UCzyIneBeick);
}
.pBdPXrqKvdUN{
border-style: dashed;
border-width: 0.5px;
border-color:var(--PBdcwDOAkTxq);
}
.BytXmdEhsbrz{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--PBdcwDOAkTxq);
}
body {
font-family: var(--LhTBAbTGrLcX), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WSJNytgrnsxz);
color: var(--PBdcwDOAkTxq);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.qAIaTJiVncce{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.qAIaTJiVncce .EJiDhgbXXCiC,
body.qAIaTJiVncce .OKbjnpaZCepr{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.IgNzZtDOeMuF{
width:100%;
}
.iUCXsmkvbltY {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.WJxEjHQKtNxO {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--CrVIdZqtkTud);
}

.IgNzZtDOeMuF,
.dEPYOSyGKZqW,
.EiCzToSUwQCC,
.mMKLNlDyPEgV{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.mMKLNlDyPEgV {
padding: 0 40px;
}

.jqgBDdeGHejr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NfExVwHlSZAL a {
color: var(--uFQiluYiWteB);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--uFQiluYiWteB);
transition: color 0.2s ease;
}

.NfExVwHlSZAL a:hover {
color: var(--ofYKTVlboyZf);
}

.EbkfKssgydzO{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--PBdcwDOAkTxq);
background-color: transparent;
}
.EbkfKssgydzO::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.EbkfKssgydzO.hozEscgXmVoe::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.GOEeHPJZSKQs,
.inside-EiCzToSUwQCC {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.PMVQYcEKbbRT {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.PMVQYcEKbbRT a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.PMVQYcEKbbRT img {
width: 70px;
border-radius:16px;
height: auto;
}

.xcYaoVNPYzhn{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.ytemhYCisWJJ a,
.xcYaoVNPYzhn a{
border:2px solid var(--UCzyIneBeick);
color: var(--PBdcwDOAkTxq);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.ytemhYCisWJJ a:nth-child(2),
.xcYaoVNPYzhn a:nth-child(2) {
background:var(--ofYKTVlboyZf);
color: var(--WSJNytgrnsxz);
border:none;
}

.cRFmTscxDrwI:hover,
.ytemhYCisWJJ a:nth-child(1):hover,
.xcYaoVNPYzhn a:nth-child(1):hover {
color: var(--WSJNytgrnsxz);
background-color: var( --ofYKTVlboyZf);
}

.ytemhYCisWJJ a:nth-child(2):hover,
.xcYaoVNPYzhn a:nth-child(2):hover {
background-color: var( --ReYmiJDljgMC);
}

.ytemhYCisWJJ{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --WSJNytgrnsxz);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.bCefBmabVrHS {
display: none;
background: none;
color: var(--PBdcwDOAkTxq);
border: none;
font-size: 2rem;
cursor: pointer;

}

.bCefBmabVrHS::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.bCefBmabVrHS.LCdQBIikdlXt::before {
content: '✕';
}

.hJTOQppiDput{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.xrqCShakFFlc {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--WSJNytgrnsxz);
}


.rkxJUSKNOBRd {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.xrqCShakFFlc .zmTevGpkrbwa,
.ImPmhQMvlnBT{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.ImPmhQMvlnBT::-webkit-scrollbar {
display: none;
}
.OTUoPLGwINPp {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.OTUoPLGwINPp span{
font-size:24px;
}
.zmTevGpkrbwa {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.cFaAtjGyqbVo  {
display:none;
}

.SFFEdcwSYBBL  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.SFFEdcwSYBBL  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.EJiDhgbXXCiC,
.JUNaVtSNkxZX {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.OTUoPLGwINPp:hover,
.SFFEdcwSYBBL:hover {
background: linear-gradient(
135deg,
var(--ReYmiJDljgMC),
var(--YtnIyhqEXtpm),
var(--ofYKTVlboyZf)
);
}
.IgWLZvgJtZVq:hover a,
.OTUoPLGwINPp:hover a,
.SFFEdcwSYBBL:hover a {
color: var(--WSJNytgrnsxz);
}
.GOEeHPJZSKQs {
margin-bottom: 30px;
padding-top: 12px;
}
.dEPYOSyGKZqW {
padding: 0 40px;
padding-top: 12px;
}
.hEXmEUjhYaCh{
font-size:27px;
text-align:left;
font-weight: bold;
}

.mPFDjNfwOyLr {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.ZKOzPUAiYfSp{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.hpdxVKHSYnrm{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--ofYKTVlboyZf);
border: 1px solid var(--UCzyIneBeick);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.nfRFlHLOYEnp{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--WSJNytgrnsxz);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.nfRFlHLOYEnp:active{
background: var(--ofYKTVlboyZf);
}

.nfRFlHLOYEnp:disabled{
opacity:.35;
cursor: default;
}

.JHYCiOrCBbnh {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.JHYCiOrCBbnh::-webkit-scrollbar {
display: none;
}

.RyCFuzeZXqkO {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--ofYKTVlboyZf);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.QPuFXrctrxuS {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.CdEmTkPhDrwO {
font-size: 14px;
font-weight: 600;
color:var(--PBdcwDOAkTxq);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.ookTqeVSPBbd {
font-size: 14px;
font-weight: 700;
color: var(--ofYKTVlboyZf);
white-space: nowrap;
}

.iNTsDMqoaRxe {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.sipKzcLWtcaU {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.MlSaXKdDwSgj {
font-size: 13px;
color:var(--MWHcqckBzNiz);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.dzprXzoVOEpj{
width: 30px;
height: 30px;
background: var(--uFQiluYiWteB);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.dzprXzoVOEpj::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.aLTinZvFzAuk {
text-align: left;
margin-bottom: 30px;
}

.kduCwiGeeSge {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.ukIbNAovGpnJ{
width: 100%;
}

.ukIbNAovGpnJ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.iULLXZrfQEWn {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.kduCwiGeeSge img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.iJoKNzWGsPGA {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--WSJNytgrnsxz);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.IgWLZvgJtZVq {
color: var(--WSJNytgrnsxz);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--ReYmiJDljgMC),
var(--YtnIyhqEXtpm),
var(--ofYKTVlboyZf)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.IgWLZvgJtZVq:hover {
background-position: 100% 50%;
}
.iJoKNzWGsPGA strong p{
margin: 0;
}

#zXVydTyvAODa {
width: 100%;
border: none;
overflow: hidden;
}


.dJmBJZVbNqis {
transition: filter 0.3s ease, transform 0.3s ease;
}

.dJmBJZVbNqis:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ancQRQUYrZlY {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.iIDKithkjBZG {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.iIDKithkjBZG figure{
position:relative;
}
.iIDKithkjBZG figure img{
border-radius: 30px;
}
.iIDKithkjBZG figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--PBdcwDOAkTxq);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.iIDKithkjBZG figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.ancQRQUYrZlY span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.mdgDkxcVKQZn{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.bRrBWJpHeQvz{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--UCzyIneBeick) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.mwUoqOBxADHq{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.mBVwGapRAUSC{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--UCzyIneBeick);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--WSJNytgrnsxz);
background:var(--ofYKTVlboyZf);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.mBVwGapRAUSC:hover{
background:transparent;
}

.mBVwGapRAUSC:active{
background: rgba(255,255,255,.10);
}

.mBVwGapRAUSC:disabled{
opacity:.35;
cursor: default;
}

.OKbjnpaZCepr {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.PiHabzGADKMw {
position: relative;
display: inline-block;
}

.cRFmTscxDrwI {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--UCzyIneBeick);
}


.BsvIctesrfQc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#rGlNmkHfJGuM:checked + .cRFmTscxDrwI .BsvIctesrfQc {
transform: rotate(180deg);
}

.FJVRWySyimKY {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--WSJNytgrnsxz);
border: 1px solid  var(--UCzyIneBeick);
}
.VdntUnZAGilj{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#rGlNmkHfJGuM:checked ~ .FJVRWySyimKY {
display: flex;
flex-direction: column;
}


.FJVRWySyimKY .KlGJiYKCVJBP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PBdcwDOAkTxq);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FJVRWySyimKY .KlGJiYKCVJBP:hover {
background: var(--PBdcwDOAkTxq);
color: var(--ofYKTVlboyZf);
}

.xlPxEdsHDPjL {
background-color: var(--uFQiluYiWteB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xlPxEdsHDPjL:hover {
background-color: var(--ofYKTVlboyZf);
}

.xlPxEdsHDPjL a {
color: var(--WSJNytgrnsxz);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.qaqkAxYHgkfj{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--UCzyIneBeick);
padding: 10px;
color: var(--PBdcwDOAkTxq);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--UCzyIneBeick);
color: var(--PBdcwDOAkTxq);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--UCzyIneBeick);
color: var(--PBdcwDOAkTxq);
}



.jhvLfJoHbLHR {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.jhvLfJoHbLHR figure{
cursor:pointer;
}

.jhpRdJHpPkYR{
display: grid;
gap: 20px;
color:var(--PBdcwDOAkTxq);
}

.fiViurCCXlPb  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--ofYKTVlboyZf);
border-radius: 8px;
}

.fiViurCCXlPb h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.fiViurCCXlPb h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.tBPjykiCnTrE{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.tBPjykiCnTrE p{
margin:0;
}
input[type="checkbox"]:checked ~ .fiViurCCXlPb h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .tBPjykiCnTrE{
display:block;

}

.EiCzToSUwQCC {
color: var(--PBdcwDOAkTxq) ;
padding:32px 40px;

}
.qQTfDebDcKbw a{
text-decoration: none;
}

.FQsBYaEDTdCD,
.VMjutzksTcqH{

}

.rLKjFJrsTDTD{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.rLKjFJrsTDTD figure{
max-width: 70px;

}

.oJXnrJmElYBT {
display:flex;
flex-direction:column;
width:50%;
}
.JTNarVDwHJFT {
display: flex;
align-items: center;
justify-content: space-around;
}


.nZCMFXGPXiDh {
width:50%;
}

.fqVfNFSUFDhW {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.NskApMwZbGVg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.wnvAsuGDhUYs {
margin: 0;
padding: 0;
}


.qQTfDebDcKbw:hover {
border-bottom: 1px solid var(--ofYKTVlboyZf);
}

.XetRiEwzJwkn{
display: flex;
justify-content: center;
}

.aOUIMdpHDVsg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--PBdcwDOAkTxq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.aOUIMdpHDVsg:hover {
opacity: 1;
}

.aOUIMdpHDVsg::after,
.aOUIMdpHDVsg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PBdcwDOAkTxq);
}

.aOUIMdpHDVsg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aOUIMdpHDVsg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.VqjWTQDsmNxt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KeKwMRWkhRJN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hshzEVkOfAdp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.pePswAmuPMFu {
display: flex;
align-items: center;
}

.JKTAlCeLJuZg {
color: var(--PBdcwDOAkTxq);
text-decoration: none;
transition: color .2s;
}

.JKTAlCeLJuZg:hover {
text-decoration: underline;
color: var(--jACeVBQNtnWf);
}

.JKTAlCeLJuZg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zmXqtenCtPSI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.QYyxHGpqnuNU{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.aEsidKWEigad{
display: block;
}

.myuwTZxJAxrV{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.jtQKRCqhpCYq{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.ijGeEHtcpjRE{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.NNunwfrzudaP{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.bXdHTzoOhDDh{
position: relative;
z-index: 2;
width:50%;

}

.snLgSgrlEeKB{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.xzxOMAIfgWzI{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.EghLewqgvpsy{
position: relative;
z-index: 2;
width:50%;
}

.apyssVDpItrX{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --WXhWBddgNnaI);
}


.IpQLTyxXmkFg{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.sHFzFGrxCvND{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.sHFzFGrxCvND span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.IpQLTyxXmkFg.is-scratching + .sHFzFGrxCvND span,
.IpQLTyxXmkFg ~ .sHFzFGrxCvND span{
opacity: 1;
transform: scale(1);
}
.sHFzFGrxCvND span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.bdHxUVYCUFlu{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.QYyxHGpqnuNU.is-result
.NNunwfrzudaP{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.QYyxHGpqnuNU.is-result .bdHxUVYCUFlu{
display: flex;
transform: translateY(0);
opacity: 1;
}

.QYyxHGpqnuNU.is-result .EghLewqgvpsy{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.hNTceyDhiJKB{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.GPCfHXKZWFVq{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.GPCfHXKZWFVq:hover{
transform: translateY(-1px);
opacity: .95;
}

.TUYMkwwDfVDy{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.TUYMkwwDfVDy img {
display: block;
}


.dPPgZPgLfUKm,
.fVOwZlxBGdpv{
display: flex;
flex-direction: column;
gap: 30px;

}
.dPPgZPgLfUKm{
flex: 1;
justify-content: end;
}

.hRAeBoismtYc{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--PBdcwDOAkTxq);
transition: all 0.2s ease;
text-decoration: none;
}
.hRAeBoismtYc span {
font-size: 18px;
font-weight: 400;

}
.hRAeBoismtYc:hover {
transform: translateY(-2px);
}

.TIAiBMAxXRwm{
color: var(--UCzyIneBeick);
}
.JTMHlbienfIW{
font-size: 42px;
margin:0;
line-height: 32px;
}

.HlSVXJHmbwmT{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.indPWAZgYKtx{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.RYLLiZYKDHpb .hRAeBoismtYc::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--WXhWBddgNnaI);
}
.HlSVXJHmbwmT span{
position: relative;
}
.HlSVXJHmbwmT span:first-child{
padding-left: 15px;
}
.HlSVXJHmbwmT span:last-child{
padding-left: 20px;
}
.HlSVXJHmbwmT span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.HlSVXJHmbwmT span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.AyAGuDyhdBTy .hRAeBoismtYc::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--WXhWBddgNnaI);
}


@media(max-width: 1100px){
.iUCXsmkvbltY {
gap:10px;

}
.FVcYKVpqtLfY {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.TkUITrLBcAvf {
grid-template-columns: repeat(2, 1fr);
}
.indPWAZgYKtx{
width:100%;
}
.hRAeBoismtYc{
min-width: 350px;
}
.JTMHlbienfIW{
font-size: 32px;
line-height: 32px;
}
.HlSVXJHmbwmT{
gap: 10px;
justify-content: center;
}
.fVOwZlxBGdpv{
width: 100%;
gap: 10px;
text-align: center;
}
.dPPgZPgLfUKm{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.nMNQkywTljXv{
min-width:250px;
gap: 0;
}
.nMNQkywTljXv p{
margin-bottom: 0;
}

.hRAeBoismtYc{
font-size: 20px;
min-width: 300px;
}
.fVOwZlxBGdpv .koZyuYGeJynz{
min-width: 250px;
}
.TUYMkwwDfVDy{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.TUYMkwwDfVDy .pkLULjJUQptN img{
max-width:500px;
}
}

@media(max-width: 768px){
.IgNzZtDOeMuF,
.dEPYOSyGKZqW,
.EiCzToSUwQCC,
.mMKLNlDyPEgV{
margin-left: 0;
}
.WJxEjHQKtNxO{
position: static;
}
.PMVQYcEKbbRT{
margin-left:20px;
}
.EbkfKssgydzO{
display: none;
}
.xrqCShakFFlc{
transform: translateX(-100%);
}
.xrqCShakFFlc.ZmlbEsqXJyHa {
transform: translateX(0);
}
.hJTOQppiDput.RGbSgYlffEnu {
opacity: 1;
visibility: visible;
}
.bCefBmabVrHS {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.OTUoPLGwINPp span,
.nTUjSEVNYnvI{
display:none;
}
.SFFEdcwSYBBL,
.OTUoPLGwINPp{
padding: 7px;
}

.rkxJUSKNOBRd{
padding: 0 16px;
}
.OTUoPLGwINPp:first-child{
background: linear-gradient(
135deg,
var(--ReYmiJDljgMC),
var(--YtnIyhqEXtpm),
var(--ofYKTVlboyZf)
);
}
.iUCXsmkvbltY {
justify-content: end;
}
.xrqCShakFFlc .cFaAtjGyqbVo {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.BytXmdEhsbrz{
top: 0;
}
.cFaAtjGyqbVo .zmTevGpkrbwa{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.iJoKNzWGsPGA {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.kduCwiGeeSge {
height: unset;
min-height: 200px;
}
.mIUWzsygXgem{
flex-wrap: wrap;
}
.wlRdebwQkyuz:nth-child(1){
width: 100%;
justify-content: center;
}
.wlRdebwQkyuz:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.wlRdebwQkyuz:nth-child(3) {
width: 50%;
}
.kLkFOqcaXurs{
padding: 0;
}
.JTNarVDwHJFT {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.oJXnrJmElYBT {
width:100%;
font-size:16px;
}
.nZCMFXGPXiDh {
width:100%;
}

.KlGJiYKCVJBP {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.ytemhYCisWJJ{
display:flex;
}
.xcYaoVNPYzhn{
display:none;
}
.hEXmEUjhYaCh{
font-size: 21px;
}
}
@media(max-width: 576px){
.WJxEjHQKtNxO{
margin-left: 0;
align-items: center;
}

.PMVQYcEKbbRT{
order: 2;
}
.dEPYOSyGKZqW,
.EiCzToSUwQCC,
.WJxEjHQKtNxO {
padding: 8px 15px;
}
.PMVQYcEKbbRT img {
width: 50px;
}

.iJoKNzWGsPGA {
font-size: 20px;
gap: 20px;
width: 95%;
}
.iJoKNzWGsPGA div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.TkUITrLBcAvf {
grid-template-columns: repeat(1, 1fr);
}

.FVcYKVpqtLfY {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.nAdGdQsDKXTX{
flex-direction: column;
align-items: center;
}

.KjwpOnumHUeO {
padding-left: 10px;
}

.IgWLZvgJtZVq {
font-size: 20px;
padding: 10px 20px;

}
.hRAeBoismtYc{
min-width: 300px;

}
.HlSVXJHmbwmT span{
font-size:16px;
}
.bdHxUVYCUFlu{
flex-direction: column;
align-items: center;
justify-content: center;
}
.bdHxUVYCUFlu{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.hNTceyDhiJKB{
max-width: 100%;
}
.NNunwfrzudaP{
flex-direction:column;
}

.EghLewqgvpsy,
.bXdHTzoOhDDh{
width:100%;
}
}
